[<text>
<title>safeguard health &lt;sfgd&gt; 4th qtr loss</title>
<dateline>    anaheim, calif., march 12 -
    </dateline>shr loss 30 cts vs profit 12 cts
    net loss 2,374,000 vs profit 970,000
    revs 15.7 mln vs 13.4 mln
    year
    shr loss 13 cts vs profit 46 cts
    net loss 1,054,000 vs profit 3,425,000
    revs 61.8 mln vs 49.9 mln
    note: full name safeguard health enterprises inc.
    current qtr and year figures include 2.9 mln dlr reserve
for estimated loss from proposed divestment of one-third of
existing 40 offices.
 reuter
</text>]